Bug 52723 - Fix some compiler warnings
Fix some compiler warnings
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: timeconfig (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-28 10:17 EDT by Kjartan Maraas
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-28 10:22:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix for compiler warnings (2.54 KB, patch)
2001-08-28 10:21 EDT, Kjartan Maraas
no flags Details | Diff

  None (edit)
Description Kjartan Maraas 2001-08-28 10:17:27 EDT
Description of Problem:

This patch tries to fix some compiler warnings.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Kjartan Maraas 2001-08-28 10:21:38 EDT
Created attachment 29896 [details]
fix for compiler warnings
Comment 2 Kjartan Maraas 2001-08-28 10:22:37 EDT
Not sure which is better. Changing the declaration of timezone to const char *
or casting poptGetChar()'s returnvalue to (char *)?
Comment 3 Trond Eivind Glomsrxd 2001-08-29 11:32:56 EDT
I made it const char* in CVS.

Note You need to log in before you can comment on or make changes to this bug.